/*
 *  Document   : main.css
 *  Author     : Jim
 *  Description: The main stylesheet of the template
 *
 *  Structure (with shortcodes):
 *      (#m01mls) MAIN LAYOUT
 *      (#m02-1hds) HEADER
 *		(#m02-2fts) FOOTER
 *      (#m03mcs) MAIN CONTENT
 *      (#m04bos) BOOTSTRAP OVERWRITE/EXTEND STYLES
 *      (#m05ths) THEME
 *      (#m06hes) HELPERS
 *      (#m07res) RESPONSIVE
 *      (#m08rts) RETINA
 *      (#m09rprl) PRELOAD
 */

/*
=================================================================
(#m01mls) MAIN
=================================================================
*/
span.alert-text { color: #E1645F; }
span.date-text { color: #E33334;}

/*
=================================================================
(#m02-1hds) HEADER
=================================================================
*/
header div.xs-title-line {
	background: url(../img/xs-main/top_spring_festival.png);
	background-size: auto 7px;
}
header div.md-title-line {
	background: url(../img/md-main/top_spring_festival.png);
}

header div.xs-title {
	background: url(../img/xs-main/bg_spring_festival.png) 0% 70%;
}
header div.xs-title img.xs-logo { width: 256px; height: auto; margin-top: 0px;}
header div.xs-title img.xs-logo.en { width: 256px; height: auto; margin-top: 0px;}
/*@media screen and (max-width: 340px){
	header div.xs-title img.xs-logo { width: 105%; height: auto; margin-top: 5px;}
}*/

header div.md-title {
	background: url(../img/md-main/bg_spring_festival.png);
}

header div.md-title img.md-title-logo {
	margin-top: 0px;
	margin-left: -12px;
	width:433px;
	height: auto;
}
header div.md-title img.md-title-logo.en {
	width: 474px;
}
div.md-title div.zh-box a.zh-en {
	background: url(../img/md-main/en-tag_spring_festival.png);
}
div.md-title div.zh-box a.zh-tw {
	background: url(../img/md-main/ch-tag_spring_festival.png);
}

/*ul.header-nav{margin-top: -20px;}*/
ul.header-nav>li>a {
	content: ;

}



ul.header-nav>li>img {margin: 0px 16px;}
ul.header-nav.en>li>img {margin: 0px 40px;}

ul.header-nav2{background: #FDF3D6; box-shadow: 1px 1px 2px #99999e;}

#sidebar-alt{background: #ffecb4;}
.sidebar-nav ul{background: #fff5d8;}
.sidebar-nav li.nav-title { background: #cb3142; }

.sidebar-nav li.nav-title a{ border-bottom: 1px solid #cb3142; }
.xs-title img.xs-logo{max-width: 100%;}
.sidebar-nav li.nav-title a:hover { background: #cb3142;  }
.sidebar-nav a{border-bottom: 1px solid #ffdb9a;}

.sidebar-nav-menu > i{color: #cb3142;}
/*.sidebar-nav >li>ul>a>i{color: #cb3142;}*/
.sidebar-nav a:hover,.sidebar-nav a.open,.sidebar-nav li.active > a {background: #ffe3a5;}

.sidebar-nav a > .sidebar-nav-icon,.sidebar-nav a > .sidebar-nav-indicator {    display: inline-block;    opacity: 1;    filter: alpha(opacity=50);    width: 18px;    font-size: 1em;    text-align: center;}

ul.header-nav>li:hover>a { border-bottom: 5px solid #c42b3c;}

/*ul.header-nav2{top: 13px;}*/
/*ul.header-nav>li:last-child ul.header-nav2 { top: 32px;}*/
ul.header-nav2>li a i { color: #c42b3c;  }
ul.header-nav2>li a:hover,ul.header-nav2>li a.selected { color: #c42b3c; }

ul.header-nav>li>a{display:inline-block; height: 32px;}

header div.xs-title div.mobile-donate{right: 50px;}

/*
=================================================================
(#m02-2fts) FOOTER
=================================================================
*/

footer div.copy-right { background: #D69C1C; }
footer div.copy-right img.copy-right-icon { width:33px; height: 33px; }
footer img.footer-img-xs{ top: initial; top: none; }

/*
=================================================================
(#m03mcs) MAIN CONTENT
=================================================================
*/

/*=========title-banner=========*/
div.title-banner-box { border: 5px solid #EE6272; }
div.title-banner-box .banner-title { color: #ffcfd4; text-shadow: 0 0 3px #a02835,0 0 3px #a02835,0 0 3px #a02835,0 0 20px #a02835; }
/*

div.title-banner-box { border: 5px solid #EE6272; }
	div.title-banner-box .banner-title { color: #ffcfd4; text-shadow: 0 0 3px #a02835,0 0 3px #a02835,0 0 3px #a02835,0 0 20px #a02835;}
*/


div.title-banner-box.about { background: url(../img/about/banner_about_spring_festival.png) 100% no-repeat; background-size: auto 66px; background-color: #c42b3c;}
div.title-banner-box.news { background: url(../img/news/banner_news_spring_festival.png) 100% no-repeat; background-size: auto 66px; background-color: #c42b3c;}
div.title-banner-box.help { background: url(../img/help/banner_help_spring_festival.png) 100% no-repeat; background-size: auto 66px; background-color: #c42b3c;}
div.title-banner-box.service { background: url(../img/service/banner_service_spring_festival.png) 100% no-repeat; background-size: auto 66px; background-color: #c42b3c;}
div.title-banner-box.shop { background: url(../img/shop/banner_shop_spring_festival.png) 100% no-repeat; background-size: auto 66px;}
div.title-banner-box.media { background: url(../img/media/banner_media_spring_festival.png) 100% no-repeat; background-size: auto 66px; background-color: #c42b3c;}
div.title-banner-box.contact { background: url(../img/contact/banner_contactus_spring_festival.png) 100% no-repeat; background-size: auto 66px; background-color: #c42b3c;}
div.title-banner-box.sitemap { background: url(../img/sitemap/banner_about_spring_festival.png) 100% no-repeat; background-size: auto 66px; background-color: #c42b3c;}

/*=========breadcrumbs=========*/
div.breadcrumbs a:hover { color: #C42B3C; }
div.breadcrumbs span.path_alert { color: #C42B3C; }

/*=========banner-title-line=========*/
div.banner-title-line { background: url(../img/content-title/line-point2_spring_festival.png) repeat-x 50%; background-size: auto 2px; }

/*=========left menu=========*/

ul.left-menu li+li {
	border-top: 1px dashed #d8a15e;
}

ul.left-menu li.selected a { color: #f06a78; }
ul.left-menu li a:hover { color: #f06a78; }

/*=========news list=========*/
h2.news-header { color: #c42b3c; }
div.news-title { border-left: 5px solid #c42b3c; }

/*========= periodical ==========*/
div.periodical-main h3 a.periodical-download { background: #c42b3c; }
div.periodical-main h3 i.title-icon {color: #c42b3c;}

/*========= contact us ==========*/
div.form-title { background: #c42b3c; }/*#D59935*/
div.ori-form { border: 1px dashed #c42b3c; }
div.ori-form div.button-area { border-top: 1px dashed #c42b3c; }
div.ori-form div.form-line { border-top: 1px dashed #c42b3c; }
div.ori-form div.row.form-table-title>div { border-top: 1px dashed #D59935; border-bottom: 1px dashed #D59935; }
div.ori-form div.row.form-table-content>div+div { border-left: 1px dashed #D59935; }
div.ori-form div.row.form-table-content-last>div { border-top: 1px dashed #D59935; border-bottom: 1px dashed #D59935; }
div#refresh_img i { background: #c42b3c; }
a#auth_code_audio {
    border: 2px solid #c42b3c;
}
a#auth_code_audio:hover {
    border: 2px solid #c42b3c;
    background: #c42b3c;
}
a#auth_code_audio i {
    color: #c42b3c;
}

/*========= donate form ==========*/
button.submit-button.donate-btn-color{ background-color: #d69c1c; }

/*========= board ==========*/
a.leave-button { background: #C42B3C; }
div.board-box { background: url(../img/contact/bird_spring_festival.png) 10px 20px no-repeat #FDF2CC; background-size: 42px 28px; }

/*========= detec ==========*/
div.pc-tab-box { border-bottom: 2px solid #D59935; }
div.pc-tab-box a.selected { background: #D59935; color: #fff; border-color: #DA8D0D; }
div.pc-tab-box a:hover { background: #D59935; color: #fff; border-color: #DA8D0D; }
div.purple-line { background: url(../img/index/line-point2_spring_festival.png) 50% repeat-x; height: 8px; margin-bottom: 5px; }
div.detec-search { background: #FBF2E2; }
div.mb-tab-box select { border-color: #D59935; }
span.detec-detail { background: #D59935; }
button.search-button { background: #747424; }

/*========= index =========*/
div#index-banner { border: 3px solid #E15656; padding: 1px; margin-bottom: 60px; }
div#index-banner div.owl-controls { position: absolute; right: 5px;}
div#index-banner div.owl-dot span { background: #F8DD91}
div#index-banner div.owl-dot.active span { background: #C99D54; }
div.index-row-title label.title { margin-top: 22px; color: #c99d54;}
div.index-row-title h2.title { margin-top: 22px; color: #c99d54;}
div.index-row-title label.publication-period{color: #DA251C; margin-left: 20px;}
div.index-row-title label.publication-period-mb{color: #ffffff; margin-top: 25px;}
div.index-row-title a.more { color: #c43444; margin-bottom: 5px; margin-right: 2px; position: absolute; top: 30px; right: 58px;}
div.index-line-bottom { background: url(../img/index/line-point2_spring_festival.png) repeat-x 50%; background-size: 9px 2px; }
div.index-airticle-area { border: 3px solid #f8dd91; background: url(../img/index/pic_spring_festival.png) no-repeat 97% 100% #FDFBE2; background-size: 139px 58px; padding:50px;}
div#ad-banner div.owl { border: 5px solid #F8DD91; }
div#ad-banner div.owl-nav>div.owl-prev { background: url(../img/index/pre_spring_festival_@2x.png); background-size: 40px 40px; }
div#ad-banner div.owl-nav>div.owl-next { background: url(../img/index/next_spring_festival_@2x.png); background-size: 40px 40px; }
div.ad-box{background: #f8dd91;}

div.index-row-title img.icon.news { width: 60px; height: 70px; margin-bottom: 5px;}
div.index-row-title img.icon.publication { width: 40px; height: 58px; margin-bottom: 5px; position: absolute; top: -7px; right: 16px;}
div.index-row-title img.icon.clipping { width: 40px; height: 58px; margin-bottom: 5px; position: absolute; top: -7px; right: 1px;}
div.index-row-title img.icon.love { width: 40px; height: 58px; margin-bottom: 5px; position: absolute; top: -7px; right: 16px;}

div.index-airticle-area img.index-airticle-icon { width: 108px; height: 91px; margin-top: 11px; margin-left: -15px;}

div.index-row-title div.area-right{margin-bottom: 5px;}
div.index-row-title div.area-right._spring_festival a.more{position: absolute; bottom: -53px; right: 43px;}
div.index-row-title div.area-right._spring_festival{position: relative;}
div.index-row-title div.area-right._spring_festival .icon.news{
	position: absolute;
	bottom: -58px;
	right: -20px;
}


/*========== pagination ==========*/
ul.pagination li a { color: #d69c1c;  }
ul.pagination li a:hover,ul.pagination li a:active,ul.pagination li a:focus { background: #d69c1c; color: #fff; }
ul.pagination li.hover a { background: #d69c1c; color: #fff; }

/*========== button ===========*/
button.submit-button { background: #c42b3c; }

/*
=================================================================
(#m04bos) BOOTSTRAP OVERWRITE/EXTEND STYLES
=================================================================
*/


/*
=================================================================
(#m05ths) THEME
=================================================================
*/


/*
=================================================================
(#m06hes) HELPERS
=================================================================
*/


/*
=================================================================
(#m07res) RESPONSIVE
=================================================================
*/




@media screen and (max-width: 550px) {
	
}

@media screen and (max-width: 450px) {
	
}

@media screen and (min-width: 550px) {
	
}

@media screen and (min-width: 300px) and (max-width: 400px) {
	img#auth_code{margin-bottom: 10px;}
	a#auth_code_audio{margin-left: 0px;}
	/*a#auth_code_audio {margin-left: -10px;}*/
}

@media screen and (min-width: 768px) {
	div.title-banner-box { border: 5px solid #EE6272; }
	div.title-banner-box .banner-title { color: #ffcfd4; text-shadow: 0 0 3px #a02835,0 0 3px #a02835,0 0 3px #a02835,0 0 20px #a02835;}

	div.title-banner-box.about { background: url(../img/about/banner_about_spring_festival.png) 100% no-repeat; }
	div.title-banner-box.news { background: url(../img/news/banner_news_spring_festival.png) 100% no-repeat; }
	div.title-banner-box.help { background: url(../img/help/banner_help_spring_festival.png) 100% no-repeat; }
	div.title-banner-box.service { background: url(../img/service/banner_service_spring_festival.png) 100% no-repeat; }
	div.title-banner-box.media { background: url(../img/media/banner_media_spring_festival.png) 100% no-repeat; }
	div.title-banner-box.shop { background: url(../img/shop/banner_shop_spring_festival.png) 100% no-repeat; }
	div.title-banner-box.contact { background: url(../img/contact/banner_contactus_spring_festival.png) 100% no-repeat; }
	div.title-banner-box.sitemap { background: url(../img/sitemap/banner_about_spring_festival.png) 100% no-repeat; }

	div#ad-banner div.owl-nav>div.owl-prev { background: url(../img/index/pre_spring_festival.png); background-size: 40px 40px; }
	div#ad-banner div.owl-nav>div.owl-next { background: url(../img/index/next_spring_festival.png); background-size: 40px 40px; }

	footer div.footer-imf { background: url(../img/footer/footer-pic_spring_festival.png) bottom 10px right no-repeat;}
}

@media screen and (min-width: 992px) {
	div#index-banner { width: 100%; }
	footer div.footer-imf { background: url(../img/footer/footer-pic_spring_festival.png) 100% no-repeat; background-position-y: -10px;}
	.container img.md-title-logo{max-height: 112px;}
	ul.header-nav>li>img { margin: 0px 13px; }
}

@media screen and (min-width: 1100px) and (max-width: 1200px) {
	footer div.footer-imf { 
		background: url(../img/footer/footer-pic_spring_festival.png) 38% no-repeat;
		background-position-x: -62px;
		margin-bottom: 0px; 
	}
	
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
	header div.md-title img.md-title-logo.en {
		margin-top: 0px;
		margin-left: -12px;
		width:42%;
		height: auto;
	}
}


@media screen and (min-width: 1200px) {
	header div.md-title img.md-title-logo {
		margin-top: 0px;
	}
	ul.header-nav>li>img { margin: 0px 19px; }
	footer div.footer-imf div.container { padding: 50px 100px 0px 120px; }
	footer div.footer-imf { background: url(../img/footer/footer-pic_spring_festival.png) 43% no-repeat;  margin-bottom: 0px; }
	/*.md-title a.md-title-logo{max-height: 40px;}*/
}

@media screen and (min-width: 1400px) {
	footer div.footer-imf { 
		background: url(../img/footer/footer-pic_spring_festival.png) 48% no-repeat;  
		/*background-position-x: 20px;*/
		margin-bottom: 0px; 
	}
	
}


/*
=================================================================
(#m08rts) RETINA
=================================================================
*/

/*
=================================================================
(#m09rprl) PRELOAD
=================================================================
*/
